Subject: bug#62230: File "elpa-packages.eld" not signed, unlike file "archive-contents"

From: Okamsn <[email-masked]>
Date: Sat, 18 Mar 2023 17:14:54 +0000

On 2023-03-18 13:58 UTC, Stefan Monnier wrote:
>>> It is possible to sign this file with the GNU ELPA key, just like the
>>> file "archive-contents", which downloads successfully?
>> It should be, but I actually don't know how it is generated or at least
>> I am missing something in elpa-admin.el.  I have Cc'ed Stefan who should
>> know.
>
> Yes, that was an oversight  Should be fixed now,
>
>
>          Stefan
>

The file now downloads successfully. I can see that it also downloaded
the signatures.

Thank you.